/*
This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

body {
	font-family: Verdana;
	font-size: 16px;
}
.container {
	max-width: 835px;
	margin: 0 auto;
}
@media(max-width:767px) {
	.container {
		max-width: 500px;
	}
}

p.subtle {
	font-size: small;
	color: #777;
}
p.subtle a {
	color: inherit;
}

a {
	color: #AA122B;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #AA122B;
	text-decoration: none;
}
a.subtle {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dashed #777;
}
a.subtle:hover,
a.subtle:active {
	text-decoration: none;
}

.container > section,
.container-fluid > section {
	margin-top: 5em;
	margin-bottom: 5em;
}
h1, h2, h3, h4, h5, h6 {
	color: #AA122B;
}
h5 {
	color: #999;
	font-size: 16px;
}
.popover {
	max-width: none;
}

header {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}
header.jumbotron {
	color: white;
	background-color: #AA122B;
}
header h3 {
	color: white;
	margin-bottom: 1em;
}
header p {
	margin-bottom: 0;
	max-width: 685px;
}

#loader {
	position: absolute;
	top: 400px;
	left: 50%;
}

#about {
	top: 0;
	left: 0;
	font-size: 20px;
}
#about p {
	margin-bottom: 29px;
}

#filters {
	margin: 0 auto;
	padding: 10px 0 0;
}
#filters .divider {
	width: 10px;
}
#filters li {
	display: inline-block;
	list-style-type: none;
}
#filters a {
	text-decoration: none;
}

#isotope {
	margin: 50px auto;
}
#isotope section {
	margin-bottom: 0;
	width: 386px;
}
#isotope section.double {
	width: 792px;
}
#isotope section iframe {
	margin-bottom: -5px;
}

#thanks {
	margin-top: 2em;
	margin-bottom: 2em;
}
#thanks h3 {
	margin: 0;
	line-height: 19px;
}
#thanks ul {
	margin: 2em 0;
	padding: 0;
}
#thanks li {
	margin-bottom: 0;
	height: 10px;
	list-style-type: none;
}

footer {
	margin-top: 2em;
	padding-top: 1em;
	font-size: x-small;
	border-top: 1px solid #DDD;
}
footer p:first-child {
	padding-left: 0;
}
footer p:last-child {
	padding-right: 0;
}
footer a {
	color: inherit;
	text-decoration: none;
}
